Debian Bug report logs - #526416
ITP: libtest-dir-perl -- Perl library to test directory attributes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ryan Niebur <ryanryan52@gmail.com>

Date: Fri, 1 May 2009 02:15:07 UTC

Owned by: Ryan Niebur <ryanryan52@gmail.com>

Severity: wishlist

Fixed in version libtest-dir-perl/1.006-1

Done: Ryan Niebur <ryanryan52@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#526416; Package wnpp. (Fri, 01 May 2009 02:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Fri, 01 May 2009 02:15:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libtest-dir-perl
Date: Thu, 30 Apr 2009 19:13:26 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

http://search.cpan.org/dist/Test-Dir/

This is needed for Test::Apocalypse

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Blocking bugs of 514390 added: 526416 Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Fri, 01 May 2009 02:24:08 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: libtest-dir-perl -- Perl library to test directory attributes' from `RFP: libtest-dir-perl'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Sat, 02 May 2009 03:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: libtest-dir-perl -- Perl library to test directory attributes' from `RFP: libtest-dir-perl -- Perl library to test directory attributes'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 04 May 2009 06:33:02 GMT) Full text and rfc822 format available.

Owner recorded as Ryan Niebur <ryanryan52@gmail.com>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 04 May 2009 06:33:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 May 2009 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Ryan Niebur <ryanryan52@gmail.com>:
You have taken responsibility. (Thu, 07 May 2009 21:27:18 GMT) Full text and rfc822 format available.

Notification sent to Ryan Niebur <ryanryan52@gmail.com>:
Bug acknowledged by developer. (Thu, 07 May 2009 21:27:18 GMT) Full text and rfc822 format available.

Message #20 received at 526416-close@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 526416-close@bugs.debian.org
Subject: Bug#526416: fixed in libtest-dir-perl 1.006-1
Date: Thu, 07 May 2009 21:15:58 +0000
Source: libtest-dir-perl
Source-Version: 1.006-1

We believe that the bug you reported is fixed in the latest version of
libtest-dir-perl, which is due to be installed in the Debian FTP archive:

libtest-dir-perl_1.006-1.diff.gz
  to pool/main/libt/libtest-dir-perl/libtest-dir-perl_1.006-1.diff.gz
libtest-dir-perl_1.006-1.dsc
  to pool/main/libt/libtest-dir-perl/libtest-dir-perl_1.006-1.dsc
libtest-dir-perl_1.006-1_all.deb
  to pool/main/libt/libtest-dir-perl/libtest-dir-perl_1.006-1_all.deb
libtest-dir-perl_1.006.orig.tar.gz
  to pool/main/libt/libtest-dir-perl/libtest-dir-perl_1.006.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 526416@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Niebur <ryanryan52@gmail.com> (supplier of updated libtest-dir-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 May 2009 23:36:59 -0700
Source: libtest-dir-perl
Binary: libtest-dir-perl
Architecture: source all
Version: 1.006-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ryan Niebur <ryanryan52@gmail.com>
Description: 
 libtest-dir-perl - Perl library to test directory attributes
Closes: 526416
Changes: 
 libtest-dir-perl (1.006-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #526416)
Checksums-Sha1: 
 43296382b71df69d835d83b5df065a7530623dbe 1381 libtest-dir-perl_1.006-1.dsc
 9cfcbea4ed6a68e19ddd991c01c83975a32647ab 14532 libtest-dir-perl_1.006.orig.tar.gz
 8eababa3238dd87924383aa09a1a8b38f21b1bb3 1361 libtest-dir-perl_1.006-1.diff.gz
 ee8482e5d5f75d67392e1a46b6b45d5a4c9836c9 9138 libtest-dir-perl_1.006-1_all.deb
Checksums-Sha256: 
 64acfbd01c90823e0d7f597abf00928acbcfd6255573c30fca2aa619f7751770 1381 libtest-dir-perl_1.006-1.dsc
 09bd6ee4377d8cdeed09844f0b281aa7cd3221658bf54b588f4f0f4adad9ff95 14532 libtest-dir-perl_1.006.orig.tar.gz
 be9461b07eaa56673615c689b3ab11cacb55bfbec5defeb2a9db6f22e95356ef 1361 libtest-dir-perl_1.006-1.diff.gz
 1ce8aa5eead7b0f263b21c505b11063643f3a6e2ef3c9b8ab26dc020b1783829 9138 libtest-dir-perl_1.006-1_all.deb
Files: 
 d9e4bdf5ae95e8cc40df19d4a35e5fbb 1381 perl optional libtest-dir-perl_1.006-1.dsc
 06a04698e1c57c219fe87d69f749ac49 14532 perl optional libtest-dir-perl_1.006.orig.tar.gz
 cd917af23ecd57907070983e54033a38 1361 perl optional libtest-dir-perl_1.006-1.diff.gz
 ce74373acfbc8d1cd4f66120381736b3 9138 perl optional libtest-dir-perl_1.006-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkn/IgkACgkQOzKYnQDzz+RWcACgqXdhk0CQJOg70cbftQUmd2RT
3cIAnRP2gZv2BLmKJQi2eUEY0RoAbAzY
=Y65f
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 05 Jun 2009 07:27:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:24:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.